For AI agents: the complete documentation index is available at /es/llms.txt, the full documentation bundle is available at /es/llms-full.txt, and this page is available as Markdown at /es/api/exchange-rates/get-rate.md.
  • Español
  • Obtener tasa de cambio

    Generado a partir de la especificación OpenAPI de Finity.

    URL basehttps://api2.finity.com.co

    Tasas de cambio

    GET/v0/rates

    Get exchange rate between two currencies

    Retrieve the current exchange rate between two specified currencies.

    Requiere token Bearer

    Solicitud

    NombreUbicaciónTipoRequeridoEjemplo
    fromSource currency codequerystring
    toTarget currency codequerystring

    Respuestas

    200Successfully retrieved exchange rate
    id: string
    from_currency: string
    to_currency: string
    rate: number
    expires_at: string (date-time)
    400Bad request - missing required parameters
    statusCode: integer
    message: string
    error: string
    401Unauthorized - invalid or missing token
    statusCode: integer
    message: string
    error: string

    Probar en vivo

    Live request

    Try this endpoint

    Configure the request and send it directly to the Finity API.

    GET
    Code language

    Authentication

    Use a Bearer token to authorize this request.

    Optional

    Parameters

    Provide the values required by this endpoint.

    Request URLProduction
    GEThttps://api2.finity.com.co/v0/rates
    Generated Shell requestReady to copy
    curl -X GET \
      'https://api2.finity.com.co/v0/rates' \
      -H 'Authorization: Bearer YOUR_ACCESS_TOKEN' \
      -H 'Content-Type: application/json'